debug {
    full_cm_proto = true
}

ecosystem {
    no_update_news = true
}

cursor {
    no_hardware_cursors = false
	use_cpu_buffer = 2
}

xwayland {
	force_zero_scaling = true
}

# # Volume knob
# device {
#     name = hangsheng-m1-v5-via-2.4g-kb-keyboard
#     enabled = true
# }
#
# # Keyboard
device {
    name = hangsheng-m1-v5-via-2.4g-kb
    enabled = true
}
#
# Mouse
# device {
#     name = hangsheng-m1-v5-via-2.4g-kb-1
#     enabled = false
# }

device {
    name = hangsheng-m1-v5-via-2.4g-kb-keyboard-1
    enabled = false
}
